RelayAPI

Undo a retweet

DELETE
/v1/twitter/retweet
AuthorizationBearer <token>

API key (rlay_live_* or rlay_test_). Invite redemption also accepts a server-derived rlay_session_ bearer for a current user session.

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X DELETE "https://example.com/v1/twitter/retweet" \  -H "Content-Type: application/json" \  -d '{    "account_id": "string",    "tweet_id": "string"  }'
{  "data": {    "bookmarked": true,    "following": true,    "pending_follow": true,    "retweeted": true  },  "error": {    "code": "string",    "message": "string",    "twitter_error_code": 0  },  "success": true}

Found something wrong? Help us improve this page.